.variation-steps {
  .page-width {
    max-width: 1760px;
  }

  .variation-steps__heading {
    text-align: center;
    color: #73453d;
    font-family: Arboria-BoldItalic;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 111%;
    margin: 0 0 2rem;

    strong {
      color: #e69d72;
      font-family: Arboria-Bold;
    }

    p {
      margin: 0;
    }

    @media screen and (min-width: 760px) {
      font-size: 80px;
      margin: 0 0 4rem;
    }
  }

  .swiper-pagination {
    position: relative;
    margin-top: 20px;

    .swiper-pagination-bullet {
      opacity: 1;
      width: 12px;
      height: 12px;
      margin: 0 10px !important;
      background: #d9d9d9;
    }

    .swiper-pagination-bullet-active {
      background: #73453d;
    }
  }

  .variation-steps__blocks {
    display: flex;
    @media screen and (min-width: 760px) {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 40px;
    }

    .variation-steps__block {
      text-align: center;

      .variation-steps__number {
        display: inline-block;
        border-radius: 100px;
        background: #e69d72;
        padding: 6px 24px;
        gap: 10px;
        margin: 0 auto 1rem;
        color: #fff;
        text-transform: uppercase;
        color: #fff;
        font-family: Arboria-Bold;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 32px */
      }

      .variation-steps-wrap {
        width: 100%;
        padding-top: 70.6%;
        position: relative;
        border-radius: 10px;
        overflow: hidden;
      }

      svg,
      .variation-steps__image {
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    }
  }
}
